.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.preloader {
  z-index: 5;
  background-color: #fbfbfb;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
}

.loading-info {
  color: #666;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  display: flex;
}

.loading-icon {
  width: 40px;
}

.loading-text {
  margin-left: 10px;
  display: none;
}

.nav-link-3 {
  color: #fff;
  white-space: nowrap;
  margin-left: 0;
  margin-right: 0;
  padding: 0 12px;
  font-family: Open Sans, sans-serif;
  font-size: 2.5vh;
}

.nav-link-3:hover {
  color: #00bb21;
  text-decoration: none;
}

.nav-link-3.w--current {
  color: #068466;
  padding-left: 15px;
  padding-right: 15px;
}

.nav-link-3.hide {
  display: none;
}

.nav-dropdown-2 {
  margin-left: 0;
  margin-right: 0;
  display: none;
}

.nav-menu-button-wrapper {
  align-items: center;
  margin-left: 12px;
  display: flex;
}

.row {
  flex-wrap: wrap;
  width: 100%;
  display: flex;
}

.row.no-wrap {
  flex-wrap: nowrap;
}

.row.justify-content-center, .row.row-justify-center {
  justify-content: center;
}

.nav-menu-wrapper {
  flex: 1;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-wrapper.justify-end {
  justify-content: flex-end;
}

.navbar-2 {
  z-index: 1;
  background-color: #0000;
  justify-content: space-between;
  align-items: baseline;
  height: 7vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.dropdown-icon {
  margin-right: -4px;
}

.nav-functions {
  align-items: center;
  display: flex;
}

.dropdown-link {
  opacity: .75;
  text-align: left;
  padding: 6px 0;
  text-decoration: none;
  transition: color .2s, opacity .2s;
}

.dropdown-link:hover {
  opacity: 1;
  color: #068466;
  text-decoration: none;
}

.dropdown-link.w--current {
  opacity: 1;
  color: #068466;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #00ad05;
  border: 1px #0000;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  height: 48px;
  padding: 12px 24px;
  font-size: 17px;
  font-weight: 500;
  line-height: 24px;
  text-decoration: none;
  transition: background-color .4s, border-color .4s, transform .4s, box-shadow .4s;
  display: flex;
}

.button:hover {
  background-color: #4f79c4;
}

.button.shadow {
  background-color: #00ad05;
  font-family: Montserrat, sans-serif;
  display: none;
  box-shadow: 0 0 7px -2px #00000036;
}

.button.shadow:hover {
  background-image: linear-gradient(#ffffff17, #ffffff17);
}

.button.shadow.top-pad {
  margin-top: 10px;
}

.button.green {
  background-color: #00bb21;
  border-style: none;
  font-family: Lato, sans-serif;
  font-size: 22px;
}

.button.green:hover {
  background-color: #01dd28;
}

.dropdown-list-2 {
  background-color: #fff;
  border: 1px solid #ecebea;
  border-radius: 6px;
}

.nav-links {
  display: flex;
}

.nav-links.nav-links-1 {
  margin-left: 100px;
}

.image {
  width: 15vw;
  min-width: auto;
}

.dropdown-menu {
  min-width: 167px;
  padding: 8px 24px;
}

.navhlder {
  align-self: auto;
  width: 100%;
  max-width: 1260px;
  padding-left: 24px;
  padding-right: 24px;
}

.navholder {
  z-index: 100;
  background-color: #2d4a3f;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 14vh;
  display: flex;
  position: sticky;
  inset: 0% 0% auto;
  box-shadow: 0 0 20px #00000057;
}

.play-button {
  background-color: #00bb21;
  background-image: url('../images/play-white.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 20px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
}

.bg-elements {
  z-index: 0;
  opacity: .39;
  justify-content: center;
  align-items: center;
  max-width: 90%;
  height: 100%;
  min-height: 640px;
  margin: auto;
  display: flex;
  position: absolute;
  inset: 0;
}

.bg-elements.trans {
  opacity: .14;
}

.bg-element-4 {
  background-image: linear-gradient(159deg, #b7cbf0, #fff 0%, #0f3d91);
  border-radius: 4vh;
  width: 16vh;
  height: 16vh;
  position: absolute;
  inset: auto 22.4vh 7.7vh auto;
  transform: rotate(60deg);
}

.wrapper {
  z-index: 2;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}

.bg-element-2 {
  background-image: linear-gradient(163deg, #b7cbf0, #fff 0%, #0f3d91 98%, #fff0);
  border-radius: 5vh;
  width: 22vh;
  height: 22vh;
  position: absolute;
  inset: 0 -14.9vh auto auto;
  transform: rotate(30deg);
}

.bg-element-2.hide {
  display: none;
}

.header-line {
  background-color: #e3e3e3;
  flex: 1;
  height: 1px;
}

.header-line.white {
  opacity: .3;
  background-color: #b7cbf0;
}

.video-1 {
  background-image: url('../images/dentistwithpatientdentalaccountingservices.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border: 8px solid #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 400px;
  text-decoration: none;
  display: flex;
  box-shadow: 0 30px 30px -14px #00000054;
}

.logo-link {
  margin: 20px 8px;
  padding: 8px;
  transition: opacity .4s, transform .4s;
}

.logo-link:hover {
  transform: scale(1.08);
}

.logo-link.faded {
  opacity: .5;
}

.logo-link.faded:hover {
  opacity: 1;
}

.main-grid {
  grid-column-gap: 30px;
  grid-row-gap: 64px;
  perspective: 2000px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  display: grid;
  position: relative;
}

.main-grid._4type {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
}

.main-grid._4type.hide {
  display: none;
}

.logo {
  height: 32px;
}

.section {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 120px;
  position: relative;
}

.section.hero-v1 {
  color: #fff;
  background-color: #2d4a3f;
  padding-top: 10px;
  padding-bottom: 60px;
  position: relative;
  overflow: visible;
}

.section.no-padding {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.blue {
  background-color: #2d4a3f;
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.haze {
  background-color: #fff;
  background-image: url('../images/iStock-181956053-min.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 60px;
  position: relative;
}

.intro {
  z-index: 1;
  text-align: center;
  flex-direction: column;
  align-items: center;
  max-width: 570px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.intro.left {
  text-align: left;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

.intro.full {
  max-width: 100%;
}

.intro.margin-bottom {
  max-width: 900px;
  margin-bottom: 0;
}

.bg-element-1 {
  background-color: #4f79c4;
  background-image: linear-gradient(118deg, #b7cbf0, #b7cbf0 0%, #0f3d91);
  border-radius: 10vh;
  width: 70vh;
  height: 70vh;
  margin: auto;
  position: absolute;
  inset: auto auto -19vh -30.7vh;
  transform: rotate(45deg);
}

.decor-bottom {
  z-index: 3;
  width: 100%;
  height: 4vw;
  position: absolute;
  inset: auto 0% -2px;
  transform: rotate(0);
}

.decor-bottom.flip {
  background-color: #2d4a3f;
  height: auto;
  position: static;
  inset: auto 0% 0%;
  transform: rotate(180deg);
}

.decor-bottom.flip.color {
  background-color: #2d4a3f;
  height: auto;
}

.bg-element-3 {
  opacity: 1;
  background-image: linear-gradient(135deg, #b7cbf0, #fff 0%, #0f3d91);
  border-radius: 50%;
  width: 22vh;
  height: 22vh;
  position: absolute;
  top: 8vh;
  left: 40%;
  transform: rotate(30deg);
}

.video-button {
  background-color: #0f3d91;
  border-radius: 28px;
  justify-content: flex-end;
  height: 56px;
  padding: 4px;
  text-decoration: none;
  display: none;
  overflow: hidden;
}

.logotypes {
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
}

.video-button-info {
  color: #fff;
  text-align: right;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  margin-left: 14px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.header {
  color: #0f3d91;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 4vw;
  line-height: 7vh;
}

.header.white {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 4vw;
  line-height: 6.5vh;
}

.header.white.size {
  font-size: 3.5vw;
  font-weight: 700;
  line-height: 64px;
}

.header.sub {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
}

.lines-header {
  z-index: 1;
  justify-content: center;
  align-items: center;
  margin-bottom: -8px;
  margin-left: 15px;
  margin-right: 15px;
  display: flex;
  position: relative;
}

.lines-header.hero-logo-header {
  margin-top: 60px;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.lines-heading {
  letter-spacing: 1.5px;
  text-transform: uppercase;
  flex: none;
  margin-left: 16px;
  margin-right: 16px;
  font-family: Montserrat, sans-serif;
  font-size: 2.5vh;
  font-weight: 200;
  line-height: 3.5vh;
}

.lines-heading.white {
  color: #fffffff5;
  text-shadow: 1px 1px 6px #000;
  font-family: Montserrat, sans-serif;
  font-size: 2.8vh;
  font-weight: 800;
  line-height: 3.8vh;
}

.text-quote {
  color: #2d4a3f;
  font-family: Lato, sans-serif;
  font-size: 3vh;
  line-height: 32px;
}

.signature {
  color: #0f3d91;
  margin-top: 24px;
  font-size: 21px;
  line-height: 28px;
}

.subheader {
  color: #2d4a3f;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 4vh;
  font-weight: 600;
  line-height: 5vh;
}

.subheader.white {
  color: #fff;
}

.section-2 {
  background-color: #4f79c4;
  min-height: auto;
  position: relative;
  top: 3px;
}

.heading-4 {
  color: #2d4a3f;
  font-size: 2.8vh;
}

.feature-card-hover {
  color: #151515;
  text-align: center;
  background-color: #fff;
  border-radius: 8px;
  flex-direction: column;
  flex: 270px;
  justify-content: space-between;
  align-items: center;
  padding: 48px 12%;
  text-decoration: none;
  transition: transform .4s, background-color .4s, box-shadow .4s;
  display: flex;
}

.feature-card-hover:hover {
  background-color: #fff;
  transform: translate(0, -4px);
  box-shadow: 0 15px 30px #30364d1a;
}

.divider {
  background-color: #0f3d91;
  border-radius: 1.5px;
  width: 88px;
  height: 3px;
  margin-top: 20px;
  margin-bottom: 21px;
}

.divider.animated {
  background-color: #00bb21;
}

.icon {
  flex: none;
  justify-content: center;
  align-items: center;
  width: 80px;
  margin-bottom: 16px;
  display: flex;
}

.icon.larger {
  width: 140px;
}

.heading {
  color: #fff;
  text-transform: capitalize;
  font-family: Lato, sans-serif;
  font-size: 5.5vh;
  line-height: 50px;
}

.heading.margins {
  margin-top: 0;
  font-size: 5.5vh;
}

.heading.margins.dark {
  color: #2d4a3f;
}

.heading.margins.dark.centered {
  text-align: center;
}

.heading.blue {
  color: #0f3d91;
  margin-bottom: 20px;
}

.paragraph {
  color: #2d4a3f;
  text-align: center;
  font-family: Montserrat, sans-serif;
  font-size: 21px;
  line-height: 32px;
}

.paragraph.white {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  font-size: 2.5vh;
  line-height: 3.8vh;
}

.text-block-4 {
  color: #00ad05;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.text-block-4.fa {
  font-size: 11px;
}

.text-grey {
  color: #2d4a3f;
  font-family: Montserrat, sans-serif;
  font-size: 2.5vh;
  line-height: 24px;
  text-decoration: none;
}

.text-grey.toppad {
  text-align: center;
  cursor: pointer;
  margin-top: 20px;
  text-decoration: underline;
}

.link {
  color: #574b8a;
  text-align: left;
  align-items: center;
  margin-top: -8px;
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.cta-card {
  color: #fff;
  text-align: center;
  background-color: #fff;
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
  max-width: 770px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px 10%;
  display: flex;
  position: relative;
}

.cta-card.dark {
  background-color: #2d4a3f;
  border-radius: 20px;
  max-width: none;
  padding: 20px 10%;
  position: static;
  box-shadow: 1px -1px 7px #ffffff82;
}

.text-block-6 {
  color: #fff;
  font-family: Montserrat, sans-serif;
}

.form-big-input {
  background-color: #0000;
  border: 1px #000;
  flex: 1;
  height: 100%;
  margin-bottom: 0;
  padding: 12px 16px;
  font-size: 17px;
}

.form-big-input:hover, .form-big-input:focus {
  border-color: #ffa949;
}

.form-big-input::placeholder {
  color: #999;
}

.cta-card-info {
  z-index: 1;
  color: #0f3d91;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
}

.form-info {
  letter-spacing: 1px;
  text-transform: uppercase;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 0;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 9px;
  line-height: 16px;
  display: flex;
}

.footer-form {
  width: 400px;
  max-width: 100%;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: none;
}

.text-color {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 2.8vh;
  line-height: 3.5vh;
}

.form-error {
  color: #ee3e54;
  text-align: center;
  background-color: #ee3e541f;
  border: 1px solid #ee3e5480;
  border-radius: 8px;
  margin-top: 16px;
  padding: 7px 12px;
  font-size: 13px;
  line-height: 20px;
}

.form-big-2 {
  background-color: #fff;
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 60px;
  padding: 6px;
  transition: box-shadow .4s;
  display: flex;
  position: relative;
  box-shadow: 0 8px 16px #0000001a;
}

.form-big-2:hover {
  box-shadow: 0 12px 24px #00000029;
}

.form-success {
  color: #88ae45;
  background-color: #88ae451f;
  border: 1px solid #88ae4580;
  border-radius: 8px;
  padding: 7px 12px;
  font-size: 13px;
  line-height: 20px;
}

.message {
  color: #fff;
  background-color: #4f79c4;
  justify-content: center;
  align-items: center;
  padding: 24px 20px;
  display: flex;
}

.message-text {
  margin-right: 20px;
  font-size: 16px;
  line-height: 24px;
}

.text-emoji-1 {
  color: #0000;
  background-image: url('../images/emoji-point-right-icon_1emoji-point-right-icon.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 16px;
  width: 20px;
  display: inline-block;
}

.text-emoji-1.big {
  background-size: 24px;
  width: 28px;
}

.full-width {
  width: 100%;
}

.contact-form {
  grid-column-gap: 16px;
  grid-row-gap: 24px;
  text-align: left;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-top: 24px;
  display: grid;
}

.flabel {
  color: #4f79c4;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.contact-v2-info {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: flex-start;
  padding-left: 2%;
  padding-right: 2%;
  display: flex;
}

.contact-v2 {
  background-color: #fff;
  border: 1px solid #e3e3e3;
  border-radius: 20px;
  justify-content: flex-start;
  align-self: center;
  align-items: stretch;
  min-width: 75%;
  max-width: none;
  margin-left: 40px;
  margin-right: 40px;
  padding: 40px;
  display: flex;
  box-shadow: 1px -1px 7px #ffffff82;
}

.input {
  background-color: #f3f3f7;
  border: 1px #e3e3e3;
  border-radius: 6px;
  height: 48px;
  margin-bottom: 0;
  padding: 7px 24px 8px;
  transition: color .4s, background-color .4s, border-color .4s;
}

.input:focus {
  border-color: #d1d1d1;
}

.input::placeholder {
  color: #999;
}

.input.text-area {
  height: auto;
  min-height: 224px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.basic {
  flex-direction: column;
  align-items: center;
  min-height: 50vh;
  margin-top: 0;
  padding: 60px 100px;
  display: flex;
}

.basic.margins {
  align-items: stretch;
  min-height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.basic.margins.color {
  background-color: #2d4a3f;
  align-items: stretch;
}

.hover-link {
  opacity: .75;
  color: #222525;
  transition: opacity .2s;
}

.hover-link:hover {
  opacity: 1;
  text-decoration: none;
}

.text-small {
  font-size: 14px;
  line-height: 20px;
}

.footer-3-row-lower {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.list-item {
  margin-left: 4px;
  margin-right: 4px;
}

.container-2 {
  z-index: 1;
  width: 100%;
  max-width: 1248px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: flex;
  position: relative;
}

.button-circle {
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  transition: transform .2s;
  display: flex;
}

.button-circle:hover {
  transform: scale(1.1);
}

.button-circle.button-small {
  width: 36px;
  height: 36px;
}

.footerlink {
  color: #4f79c4;
  padding-right: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.footerlink.blog {
  display: none;
}

.footerlink.pol {
  color: #4f79c4c7;
  font-family: PT Sans, sans-serif;
  font-size: 16px;
}

.social-icons-list {
  align-items: center;
  margin-left: -4px;
  margin-right: -4px;
  padding-left: 0;
  display: flex;
}

.footer-logo, .footer-logo.w--current {
  margin-bottom: 24px;
}

.footerlogo {
  min-width: 20vw;
}

.social-icon {
  width: 16px;
  height: 16px;
}

.social-icon.social-icon-dark {
  opacity: .75;
}

.grid.footer {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.footer-3-row {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 40px;
  display: flex;
}

.div-block {
  justify-content: space-around;
  align-items: center;
  width: auto;
  height: 300px;
  display: flex;
}

.div-block-2 {
  background-color: #00ad05;
  width: 75px;
  height: 75px;
}

.div-block-3 {
  background-color: #81d742;
  width: 75px;
  height: 75px;
}

.div-block-4 {
  background-color: #2d4a3f;
  width: 75px;
  height: 75px;
}

.div-block-5 {
  background-color: #0d2b20;
  width: 75px;
  height: 75px;
}

.div-block-6 {
  background-color: #4b2d48;
  width: 75px;
  height: 75px;
}

.div-block-7 {
  background-color: #1c051a;
  width: 75px;
  height: 75px;
}

.hero-header {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 5vh;
  font-weight: 500;
  line-height: 6vh;
}

.hero-header.white {
  color: #fffffff5;
  text-shadow: 1px 1px 6px #000;
  font-size: 5.5vh;
}

.fullwidth-slider-wrapper {
  object-fit: contain;
  width: auto;
  height: 88vh;
  overflow: visible;
}

.hero-section {
  object-fit: contain;
  background-color: #0000;
  width: auto;
  height: 88vh;
  overflow: hidden;
}

.hero-section.top-pad {
  background-image: url('../images/iStock-170958613-e1551726941328.jpg');
  background-position: 50%;
  background-size: cover;
  padding-top: 30vh;
}

.hero-section.top-pad.physiobackground {
  background-image: url('../images/iStock-952970354-min.jpg');
}

.slider {
  object-fit: contain;
  background-color: #0000;
  width: auto;
  height: 88vh;
  overflow: hidden;
}

.mask {
  object-fit: contain;
  width: auto;
  padding-top: 0;
  position: static;
  overflow: visible;
}

.slide {
  object-fit: cover;
  background-image: linear-gradient(#ffffff21, #ffffff21), url('../images/iStock-469916170-1080x720.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 100vw;
  padding-top: 25vh;
  overflow: hidden;
}

.right-arrow, .left-arrow, .slide-nav {
  display: none;
}

.slide-2 {
  background-image: url('../images/iStock-878245566.jpg');
  background-position: 50% 15%;
  background-size: cover;
  width: 99vw;
  padding-top: 30vh;
}

.slide-3 {
  background-image: linear-gradient(#ffffff21, #ffffff21), url('../images/iStock-839911496-min.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  width: 99vw;
  padding-top: 30vh;
}

.footer {
  background-color: #2d4a3f;
  padding: 40px;
}

.column {
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns {
  justify-content: center;
  display: flex;
}

.image-3 {
  width: 40vw;
  height: 20vw;
  display: block;
}

.column-2 {
  flex: 0 auto;
  justify-content: center;
  display: flex;
}

.column-3 {
  border-radius: 20px;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.columns-2 {
  flex: 0 auto;
  display: flex;
}

.list {
  color: #fff;
}

.column-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-img {
  opacity: .77;
  background-color: #0000;
  border-radius: 20px;
  flex: none;
  width: 33vw;
  max-width: none;
  display: block;
}

.service-img.physio {
  width: 33vw;
}

.columns-3 {
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.columns-3.reverse {
  flex-direction: row-reverse;
  margin-top: 60px;
}

.columns-3.reverse.margin {
  margin-top: 20px;
}

.column-5 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 100px;
  display: flex;
}

.list-item-2 {
  font-family: Montserrat, sans-serif;
  font-size: 2.5vh;
  line-height: 3.5vh;
}

.list-item-2.dark {
  color: #213811;
  line-height: 4vh;
}

.paragraph-2 {
  color: #2d4a3f;
  text-align: left;
  font-family: Lato, sans-serif;
  font-size: 2.5vh;
  line-height: 3.8vh;
}

.paragraph-2.white {
  color: #fff;
  text-align: left;
  font-family: Lato, sans-serif;
  font-size: 2.8vh;
  line-height: 4.3vh;
}

.right-arrow-2, .left-arrow-2 {
  margin-left: 0;
  margin-right: 0;
  position: static;
}

.slide-4 {
  width: 100vw;
  padding-bottom: 0;
  padding-right: 0;
}

.slide-nav-2 {
  position: static;
}

.mask-2 {
  width: 100%;
}

.div-block-8 {
  width: 100vw;
}

.image-4 {
  background-image: url('../images/iStock-941310350-min.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 20px;
  flex: 0 auto;
  width: 38vw;
}

.link-block {
  max-width: 20vw;
}

.heading-5 {
  color: #213811;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 2.5vh;
  line-height: 4vh;
}

.heading-5.white {
  color: #fff;
}

.heading-5.bottompad {
  color: #fff;
  padding-bottom: 20px;
  font-weight: 700;
}

.link-2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 2.3vh;
  display: block;
}

.column-6 {
  padding-left: 40px;
  padding-right: 40px;
}

.bold-text {
  color: #213811;
  font-family: Lato, sans-serif;
  font-size: 2.3vh;
  line-height: 3vh;
}

.columns-4 {
  justify-content: center;
  align-items: flex-start;
  padding-top: 20px;
  display: flex;
}

.paragraph-3 {
  color: #fff;
  margin-bottom: 0;
  font-family: Lato, sans-serif;
  font-size: 2.5vh;
  font-weight: 700;
}

.columns-5 {
  align-items: flex-start;
  display: flex;
}

.link-3 {
  color: #fff;
}

.div-block-contact-spacer {
  margin-top: 20px;
  margin-bottom: 0;
}

.html-embed {
  flex: 0 auto;
  justify-content: center;
  width: 40vw;
  display: flex;
  overflow: visible;
}

.handwriting {
  letter-spacing: -.03em;
  font-size: 32px;
  line-height: 36px;
}

.handwriting.text-primary-1 {
  color: #2d4a3f;
  padding-top: 10px;
}

.avatar {
  border-radius: 50%;
  width: 96px;
  height: 96px;
}

.avatar.avatar-large {
  width: 216px;
  height: 216px;
}

.avatar.avatar-large.horizontal-quote-avatar {
  flex: none;
  margin-right: 0;
}

.horizontal-quote {
  align-items: center;
  display: flex;
}

.section-3 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.content-width-extra-large {
  width: 100%;
  max-width: none;
  padding-left: 10vw;
  padding-right: 10vw;
}

.block-quote {
  color: #2d4a3f;
  font-family: Lato, sans-serif;
  font-size: 2.5vh;
  line-height: 3.8vh;
}

.text-block-7 {
  color: #2d4a3f;
}

.div-block-10 {
  flex-direction: column;
  flex: none;
  align-items: center;
  padding-right: 60px;
  display: flex;
}

.modal {
  background-image: linear-gradient(#000, #000);
  border-radius: 8px;
  height: 340px;
  padding: 30px;
  transition: box-shadow .4s;
  position: relative;
}

.modal.card3-content {
  z-index: 1000;
  background-image: linear-gradient(#ffffffcf, #ffffffcf), url('../images/iStock-535262371.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  border: 4px solid #00000082;
  width: 33vw;
  height: auto;
  display: none;
  position: fixed;
  inset: auto 35% 20%;
}

.tagline {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
}

.tagline.tagline-promo-40 {
  color: #3336;
}

.button-2 {
  float: none;
  color: #fff;
  background-color: #1991eb;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 9px 25px;
  line-height: 22px;
  transition: color .2s, box-shadow .2s, background-color .2s;
  display: inline-block;
}

.button-2:hover {
  color: #fff;
  background-color: #1386dd;
  border-color: #0c6eb8;
}

.button-2.default-button {
  color: #5b697a;
  background-color: #fff;
  align-items: flex-end;
  transition: color .2s, background-color .2s, box-shadow .2s;
  display: inline-block;
}

.button-2.default-button:hover {
  color: #213d63;
  background-color: #fff;
  box-shadow: 0 1px 5px #0000001a;
}

.button-2.default-button.card-cta {
  display: block;
  position: absolute;
  bottom: 20px;
  left: 30px;
}

.card-headline {
  color: #fff;
  margin-top: 10px;
}

.card-headline.dark-card-headline {
  color: #333;
}

.card-headline.dark-card-headline._6col-card {
  width: 80%;
}

.html-embed-2 {
  margin-top: 40px;
}

.small {
  justify-content: center;
  align-items: center;
  width: 20vw;
  height: 7px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .nav-link-3 {
    color: #068466;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 0;
  }

  .nav-link-3.w--current {
    text-decoration: underline;
  }

  .menu-icon-2 {
    color: #a94b4b;
    width: 25px;
    height: 25px;
  }

  .nav-menu-button-wrapper {
    flex: 1;
    justify-content: flex-end;
  }

  .nav-menu-wrapper {
    background-color: #fff;
    border: 1px solid #ecebea;
    border-radius: 6px;
    padding: 16px;
    box-shadow: 0 4px 6px #0000000d;
  }

  .navbar-2 {
    justify-content: space-around;
  }

  .menu-button-2 {
    background-color: #0000;
    margin-left: 12px;
    padding: 0;
  }

  .menu-button-2.w--open {
    background-color: #0000;
  }

  .nav-links {
    flex-direction: column;
    align-items: flex-start;
  }

  .nav-links.nav-links-1 {
    margin-left: 0;
  }

  .image {
    min-width: 35vw;
  }

  .navholder {
    height: 14vh;
  }

  .bg-elements {
    min-height: 420px;
  }

  .bg-element-4 {
    border-radius: 3vw;
    width: 14vw;
    height: 14vw;
    right: 13.1vw;
  }

  .wrapper {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }

  .bg-element-2 {
    border-radius: 4vw;
    width: 20vw;
    height: 20vw;
    right: -13.9vw;
  }

  .video-1 {
    height: 48vw;
  }

  .logo-link {
    flex: none;
    margin: 12px;
  }

  .main-grid {
    grid-column-gap: 16px;
    grid-row-gap: 64px;
    flex-direction: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-content: stretch;
    justify-items: stretch;
    padding-left: 8px;
    padding-right: 8px;
  }

  .main-grid._4type {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-items: center;
  }

  .logo {
    height: 24px;
  }

  .section {
    padding-top: 40px;
    padding-bottom: 80px;
  }

  .section.hero-v1 {
    padding-top: 80px;
    padding-bottom: 24px;
  }

  .intro {
    padding-left: 8px;
    padding-right: 8px;
  }

  .intro.margin-bottom {
    margin-bottom: 0;
  }

  .bg-element-1 {
    border-radius: 8vw;
    width: 48vw;
    height: 48vw;
    left: -27.9vw;
  }

  .bg-element-3 {
    width: 16vw;
    height: 16vw;
  }

  .logotypes {
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .lines-header {
    margin-left: 8px;
    margin-right: 8px;
  }

  .lines-header.hero-logo-header {
    margin-top: 64px;
  }

  .lines-heading {
    margin-left: 12px;
    margin-right: 12px;
    font-size: 12px;
    line-height: 16px;
  }

  .section-2 {
    background-color: #0f3d91;
  }

  .feature-card-hover {
    margin-bottom: 32px;
    margin-left: 8px;
    margin-right: 8px;
    padding-left: 12%;
    padding-right: 12%;
  }

  .icon {
    width: 72px;
    margin-bottom: 12px;
  }

  .cta-card {
    margin-left: 8px;
    margin-right: 8px;
  }

  .footer-form {
    width: 100%;
  }

  .message {
    padding-left: 16px;
    padding-right: 16px;
  }

  .message-text {
    flex: 1;
  }

  .contact-v2 {
    justify-content: center;
    width: 100%;
    min-width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .input {
    box-shadow: inset 0 0 #0000;
  }

  .basic.margins.color {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-3-row-lower {
    flex-direction: column;
  }

  .footerlink {
    text-align: center;
  }

  .footerlogo {
    min-width: 40vw;
    min-height: auto;
  }

  .grid.footer {
    grid-template-columns: 1fr;
    padding-bottom: 40px;
  }

  .footer-3-row {
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 48px;
  }

  .fullwidth-slider-wrapper {
    height: 86vh;
  }

  .slide {
    width: 100vw;
  }

  .footer {
    padding-left: 10px;
    padding-right: 10px;
  }

  .column-3 {
    flex-direction: column-reverse;
    align-items: center;
    margin-top: 20px;
  }

  .columns-2 {
    flex-direction: column-reverse;
    flex: 0 auto;
    justify-content: center;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
  }

  .service-img.physio {
    width: 40vw;
  }

  .column-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph-2 {
    padding-right: 10px;
  }

  .paragraph-2.white {
    width: 100%;
  }

  .image-4 {
    width: auto;
  }

  .link-block.w--current {
    max-width: none;
    padding-right: 40px;
  }

  .link-2 {
    display: block;
  }

  .column-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .columns-4 {
    align-items: flex-start;
  }

  .paragraph-3 {
    margin-top: 10px;
  }

  .columns-5 {
    align-items: flex-start;
  }

  .div-block-contact-spacer {
    width: 100%;
  }

  .html-embed {
    justify-content: center;
    align-items: stretch;
    width: 100%;
    margin-top: 20px;
  }

  .column-9 {
    flex: 0 auto;
    padding-left: 0;
    padding-right: 0;
  }

  .avatar {
    width: 72px;
    height: 72px;
  }

  .avatar.avatar-large {
    width: 180px;
    height: 180px;
  }

  .avatar.avatar-large.horizontal-quote-avatar {
    margin-right: 24px;
  }

  .section-3 {
    padding-top: 72px;
    padding-bottom: 72px;
  }

  .modal.card3-content {
    top: 0;
  }

  .button-2.default-button.card-cta {
    text-align: center;
    transition: color .2s, background-color .2s, box-shadow .2s;
    display: block;
    bottom: 20px;
    left: 30px;
    right: 30px;
  }

  .card-headline.dark-card-headline._6col-card {
    text-align: center;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .nav-functions {
    display: none;
  }

  .bg-element-4 {
    border-radius: 4vw;
    width: 16vw;
    height: 16vw;
  }

  .wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .video-1 {
    border-width: 4px;
    border-radius: 12px;
  }

  .logo-link {
    margin: 4px 8px;
  }

  .main-grid {
    grid-row-gap: 48px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .main-grid._4type {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .section {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .section.hero-v1 {
    padding-top: 64px;
  }

  .section.blue {
    padding-left: 10px;
    padding-right: 10px;
  }

  .intro.margin-bottom {
    margin-bottom: 0;
  }

  .logotypes {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .lines-heading.white {
    font-size: 2vh;
  }

  .text-quote {
    font-size: 18px;
    line-height: 24px;
  }

  .icon {
    width: 64px;
  }

  .cta-card {
    padding-left: 12%;
    padding-right: 12%;
  }

  .footer-form {
    width: 100%;
  }

  .message-text {
    text-align: center;
  }

  .contact-form {
    padding-top: 16px;
  }

  .basic.margins {
    padding-left: 10px;
    padding-right: 10px;
  }

  .columns {
    flex-direction: column-reverse;
  }

  .column-4 {
    margin-top: 20px;
  }

  .service-img.physio {
    width: 80vw;
  }

  .columns-3, .columns-3.reverse {
    flex-direction: column;
  }

  .link-2 {
    font-size: 2.3vh;
  }

  .columns-4 {
    flex-direction: column;
  }

  .paragraph-3 {
    margin-top: 0;
    font-size: 2.3vh;
  }

  .column-7 {
    padding-bottom: 20px;
  }

  .column-8 {
    margin-bottom: 10px;
  }

  .div-block-9 {
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .handwriting {
    font-size: 28px;
    line-height: 32px;
  }

  .avatar {
    width: 60px;
    height: 60px;
  }

  .avatar.avatar-large {
    width: 120px;
    height: 120px;
  }

  .horizontal-quote {
    align-items: flex-start;
  }

  .modal.card3-content {
    width: 50vw;
    padding: 20px;
    inset: 0 25% auto;
  }

  .button-2.default-button.card-cta {
    bottom: 20px;
    left: 30px;
    right: auto;
  }

  .card-headline.dark-card-headline._6col-card {
    text-align: center;
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .nav-link-3 {
    color: #068466;
  }

  .nav-link-3.w--current {
    text-decoration: underline;
  }

  .nav-menu-wrapper {
    padding: 12px;
  }

  .navbar-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .menu-button-2 {
    overflow: hidden;
  }

  .button {
    border-radius: 8px;
  }

  .button.green {
    font-size: 19px;
  }

  .image {
    min-width: 56vw;
  }

  .bg-element-4 {
    border-radius: 6vw;
    width: 24vw;
    height: 24vw;
  }

  .wrapper {
    margin-bottom: 20px;
    display: flex;
  }

  .bg-element-2 {
    border-radius: 6vw;
    width: 28vw;
    height: 28vw;
    top: 14.2vh;
    right: -16vw;
  }

  .video-1 {
    height: 64vw;
  }

  .logo-link {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .main-grid {
    grid-row-gap: 40px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .main-grid._4type {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .section.hero-v1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.no-padding {
    padding-top: 40px;
    padding-bottom: 0;
    display: flex;
  }

  .section.blue {
    padding: 40px 15px;
  }

  .section.haze {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .bg-element-1 {
    bottom: 8vh;
  }

  .decor-bottom {
    bottom: -1px;
  }

  .bg-element-3 {
    width: 30vw;
    height: 30vw;
    left: 24%;
  }

  .logotypes {
    flex-wrap: wrap;
    justify-content: center;
  }

  .header {
    text-align: center;
    font-size: 29px;
    line-height: 45px;
  }

  .header.white.size {
    font-size: 24px;
    line-height: 32px;
  }

  .lines-header.hero-logo-header {
    margin-top: 40px;
  }

  .lines-heading.white {
    text-align: center;
    flex: 1;
  }

  .subheader {
    margin-top: 0;
  }

  .subheader.white {
    font-size: 3vh;
    line-height: 4.5vh;
  }

  .section-2 {
    background-color: #4f79c4;
    align-items: flex-start;
    min-height: 8vh;
    font-weight: 400;
    display: none;
  }

  .feature-card-hover {
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .icon {
    width: 72px;
  }

  .heading {
    font-size: 24px;
    line-height: 40px;
  }

  .heading.margins {
    font-size: 4vh;
    line-height: 5.5vh;
  }

  .heading.blue {
    line-height: 32px;
  }

  .paragraph {
    text-align: center;
    font-size: 18px;
    line-height: 28px;
  }

  .paragraph.white {
    font-size: 18px;
    line-height: 28px;
  }

  .text-grey {
    text-align: center;
  }

  .cta-card {
    padding-left: 5%;
    padding-right: 5%;
  }

  .cta-card.dark {
    width: 80vw;
  }

  .form-big-input {
    border-style: solid;
    border-color: #00000017;
    border-radius: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .cta-card-info {
    align-items: stretch;
  }

  .text-color {
    line-height: 22px;
  }

  .form-big-2 {
    border-radius: 8px;
    flex-direction: column;
    height: auto;
  }

  .message {
    text-align: center;
    flex-direction: column;
  }

  .message-text {
    margin-bottom: 16px;
    margin-right: 0;
  }

  .contact-v2 {
    width: 90%;
    min-width: 95%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .input {
    min-width: 0;
  }

  .basic {
    padding: 20px 20px 60px;
  }

  .basic.margins.color {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .footerlink {
    color: #4f79c4;
    text-align: center;
    padding-left: 20px;
    font-family: Montserrat, sans-serif;
    text-decoration: none;
  }

  .footerlink.pol {
    font-size: 12px;
  }

  .text-block-5 {
    text-align: center;
  }

  .footerlogo {
    min-width: 75vw;
  }

  .grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .grid.footer {
    padding-top: 10px;
    padding-bottom: 40px;
  }

  .footer-3-row {
    margin-bottom: 24px;
  }

  .hero-header.white {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 4.5vh;
  }

  .hero-section {
    height: 80vh;
  }

  .hero-section.top-pad.physiobackground {
    background-position: 15%;
  }

  .slider {
    height: 80vh;
  }

  .slide-2 {
    background-size: cover;
    width: 100vw;
    padding-top: 25vh;
  }

  .slide-3 {
    background-image: linear-gradient(#0000, #0000), url('../images/iStock-839911496-min.jpg');
    background-position: 0 0, 60% 40%;
    background-repeat: repeat, no-repeat;
    width: 100vw;
    padding-top: 25vh;
  }

  .columns-2 {
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .service-img {
    width: 80vw;
    margin-top: 40px;
  }

  .service-img.physio {
    width: 80vw;
  }

  .columns-3 {
    flex-direction: column;
  }

  .columns-3.reverse {
    flex-direction: column;
    margin-top: 0;
  }

  .column-5 {
    align-items: flex-start;
    padding-left: 20px;
  }

  .image-4 {
    width: 80vw;
  }

  .heading-5.bottompad {
    padding-top: 20px;
  }

  .columns-5 {
    flex-direction: column;
  }

  .div-block-9 {
    flex: 1;
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .avatar.avatar-large.horizontal-quote-avatar {
    margin-bottom: 16px;
    margin-right: 0;
  }

  .horizontal-quote {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .section-3 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .div-block-10 {
    padding-right: 0;
  }

  .modal.card3-content {
    width: 90vw;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
    inset: 0% 5% auto;
  }

  .card-headline.dark-card-headline._6col-card {
    text-align: center;
    font-size: 20px;
  }
}

#w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b65c-415158dd, #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b667-415158dd, #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b672-415158dd, #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b67d-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939072-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f93907d-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939088-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939093-415158dd {
  grid-area: span 1 / span 4 / span 1 / span 4;
}

#w-node-_98963f25-a352-d3e5-57a0-4a5ad60b6bf6-415158dd {
  grid-area: 1 / 3 / 2 / 11;
}

#w-node-b0d4a4ac-78e1-b0bf-7434-0d8521a3344f-f2215dd9, #w-node-b0d4a4ac-78e1-b0bf-7434-0d8521a33453-f2215dd9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-b0d4a4ac-78e1-b0bf-7434-0d8521a33457-f2215dd9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
  justify-self: start;
}

@media screen and (max-width: 991px) {
  #w-node-_98963f25-a352-d3e5-57a0-4a5ad60b6bf6-415158dd {
    grid-area: 1 / 2 / 2 / 8;
  }
}

@media screen and (max-width: 767px) {
  #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b65c-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939072-415158dd {
    grid-area: span 1 / span 4 / span 1 / span 4;
  }

  #w-node-_98963f25-a352-d3e5-57a0-4a5ad60b6bf6-415158dd {
    grid-area: 1 / 1 / 3 / 7;
  }

  #w-node-b0d4a4ac-78e1-b0bf-7434-0d8521a33447-f2215dd9, #w-node-b0d4a4ac-78e1-b0bf-7434-0d8521a3344b-f2215dd9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-b0d4a4ac-78e1-b0bf-7434-0d8521a33457-f2215dd9 {
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b65c-415158dd, #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b667-415158dd, #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b672-415158dd, #w-node-e3a61d9a-252f-dc72-8b29-3e7f86f7b67d-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939072-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f93907d-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939088-415158dd, #w-node-_5dac74cf-5dda-f769-078a-4d1a5f939093-415158dd {
    grid-area: span 1 / span 3 / span 1 / span 3;
  }

  #w-node-_98963f25-a352-d3e5-57a0-4a5ad60b6bf6-415158dd {
    grid-area: 1 / 1 / 4 / 4;
    justify-self: auto;
  }
}


